Bug 69870 - Maintainer update: mail/dovecot to 0.99.10.9
Summary: Maintainer update: mail/dovecot to 0.99.10.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-01 12:00 UTC by Robin Breathe
Modified: 2004-08-05 07:20 UTC (History)
0 users

See Also:


Attachments
dovecot-0.99.10.9.diff (706 bytes, patch)
2004-08-01 12:00 UTC, Robin Breathe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Breathe 2004-08-01 12:00:38 UTC
 Update to dovecot-0.99.10.9 including fix of compilation with MySQL.

Fix: Apply the following patch:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-08-02 19:47:47 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Rescue this from the 'pending' category.
Comment 2 Sergey Matveychuk freebsd_committer 2004-08-05 07:19:28 UTC
State Changed
From-To: open->closed

Committed, thanks! 
Be careful with 'Category' field.